@media (min-width: 768px) {

.about_list.col-md-6 {
	padding:0;
}
.about_list.col-md-6:nth-child(even) {
	padding-right:30px;
}
.about_list.col-md-6:nth-child(odd) {
	padding-left:30px;
}

.aisatu {
	background-color:rgba(0,118,134,0.5);
	padding:45px 60px;
	margin-bottom:2em;
}

.aisatu_right {
	width:626px;
	float:right;
}
.aisatu_left {
	width:190px;
	float:left;
	text-align:center;
}
.about_table {
	width:960px;
}

.about_table th {
	padding:16px 0;
	color:#007686;
	width:204px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	border-bottom:1px solid #ffffff;
	vertical-align:top;
	line-height:180%;
}

.about_table td {
	padding:16px 0;
	border-bottom:1px solid #ffffff;
	vertical-align:top;
	line-height:180%;
}


#map-pc {
	display:block;
}
#map-sp {
	display:none;
}

.pdflink {
	margin:2em 0;
}
.pdf_dl {
	background-image:url(../img/about_3_pdficon.png);
	background-repeat:no-repeat;
	padding:5px 5px 5px 20px;
	line-height:24px;
	color: #007686;
	text-decoration:underline;
}

.d-box {
	width:450px;
	padding:20px;
	background-color:rgba(0,118,134,0.5);
	margin-bottom:30px;
}
.d-box:nth-child(even){
	margin-right:60px;
}
.d-box .d-box-ph {
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}
.d-box .d-box-h {
	color:#ffffff;
	margin-bottom:1em;
	font-size:18px;
}
.d-box .d-box-p {
	font-size:18px;
}

}


/* ------------------------ sp --------------------------- */


@media (max-width: 767px) {
	
.aisatu {
	background-color:rgba(0,118,134,0.5);
	padding:8px 8px;
	margin-bottom:2em;
}

.aisatu_right {
	width:auto;
	float:none;
}
.aisatu_left {
	margin:2em 0;
	width:auto;
	float:none;
	text-align:center;
}
.about_table {
	width:100%;
}

.about_table th {
	padding:6px 0;
	color:#007686;
	width:100px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	border-bottom:1px solid rgba(0,118,134,0.5);
	vertical-align:top;
	line-height:180%;
	font-size:9px;

}

.about_table td {
	padding:6px 0;
	border-bottom:1px solid rgba(0,118,134,0.5);
	vertical-align:top;
	line-height:180%;
	font-size:9px;
}

#map-pc {
	display:none;
}
#map-sp {
	display:block;
}

#map-sp ul {
  display: table;
  table-layout: fixed;
  text-align: center;
  width: 100%;
	margin:0;
	padding:0;
	list-style:none;
}
#map-sp ul li{
	display:inline;
	width:30%;
	margin:0;
    margin-left: 10px;
	padding:0;
}
#map-sp ul li:first-child,
#map-sp ul li.listhead{
    margin-left: 0px;
}
#map-sp ul li a{
    display: inline-block;
    background-color: #007686;
    color: #ffffff;
    padding: 7px 6px;
	width:30%;
	font-size:8px;
	margin-bottom:10px;
}

.pdflink {
	margin:2em 0;
}
.pdf_dl {
	background-image:url(../img/about_3_pdficon.png);
	background-repeat:no-repeat;
	padding:5px 5px 5px 20px;
	line-height:24px;
	color: #007686;
	text-decoration:underline;
}

.d-box {
	width:100%;
	padding:12px;
	background-color:rgba(0,118,134,0.5);
	margin-bottom:15px;
}
.d-box:nth-child(even){
	margin-right:60px;
}
.d-box .d-box-ph {
	float:left;
	margin-right:12px;
	margin-bottom:12px;
}
.d-box .d-box-h {
	color:#ffffff;
	margin-bottom:1em;
	font-size:12px;
}
.d-box .d-box-p {
	font-size:12px;
}


}